﻿

.popupSpace .facebook button {
    font-size:11px;
}
.popupSpace .twitter button {
    font-size:11px;
}
.popupSpace .linkedIn button {
    font-size:11px;
}

.transVideoBox .tRight .btn {
    font-size: 11px;
    padding: 0 15px;
}

.transVideoBox4 .tRight .btn {
    font-size: 11px;
    padding: 0 15px;
}

.transVideoBox2 .tLeft h1 {
    padding: 1px 0 0;
}
.transVideoBox2 .tLeft h3 {
    padding: 1px 0 0;
}
div.headerRestyling div.left .panel3 .oneCol .list span.diseaseNav a {
    font-size:13px;
}

@media (max-width: 767px) {
    div.myProfile div.container div.myProfileBox div.badgesTab a.badge {
        font-size: 10px;
    }

}





    
.transVideoBox .tCenter {
    padding: 12px 0 0;
}

.transVideoBox .tCenter h1 {
    font-size: 13px;
}

.transVideoBox .tCenter h2 {
    font-size: 13px;
}

.transVideoBox .tCenter h3 {
    font-size: 13px;
}

.transVideoBox .tCenter h4 {
    font-size: 13px;
}


    
.transVideoBox4 .tCenter {
    padding: 12px 0 0;
}

.transVideoBox4 .tCenter h1 {
    font-size: 13px;
}

.transVideoBox4 .tCenter h2 {
    font-size: 13px;
}

@media (max-width: 1023px) {
    
.transVideoBox3 .tCenter {
    padding-top: 0;
    padding-right:15px;
}
.transVideoBox3 .tCenter h1 {
    font-size: 13px;
}

.transVideoBox3 .tCenter h2 {
    font-size: 13px;
}

.transVideoBox3 .tCenter h3 {
    font-size: 13px;
}

.transVideoBox3 .tCenter h4 {
    font-size: 13px;
}
.transVideoBox .tCenter {
    padding: 12px 0 0;
}
.transVideoBox .tCenter {
    width: 230px;
}
.transVideoBox .tCenter h2 {
    font-size: 11px;
}
.transVideoBox .tCenter h4 {
    font-size: 11px;
}
.transVideoBox .tRight {
    width: 155px;
}

.transVideoBox .tLeft {
    width: 90px;
}
    .transVideoBox .tRight .btn {
        font-size:11px;
        padding:0 5px;
    }







    .transVideoBox4 .tCenter {
    padding: 7px 0 0;
}
.transVideoBox4 .tCenter {
    width: 230px;
}
.transVideoBox4 .tCenter h2 {
    font-size: 10px;
}
.transVideoBox4 .tRight {
    width: 155px;
}

.transVideoBox4 .tLeft {
    width: 90px;
}
    .transVideoBox4 .tRight .btn {
        font-size:11px;
        padding:0 5px;
    }

}

@media (max-width: 767px) {

.transVideoBox .tRight {
    width: 100%;
}
.transVideoBox .tCenter {
    width: 210px;
}
    .transVideoBox .tRight .btn {
        font-size:11px;
        padding:0;
    }





    
.transVideoBox4 .tRight {
    width: 100%;
}
.transVideoBox4 .tCenter {
    width: 210px;
}
    .transVideoBox4 .tRight .btn {
        font-size:11px;
        padding:0;
    }


}
